# Define here the models for your scraped items
#
# See documentation in:
# https://docs.scrapy.org/en/latest/topics/items.html

import scrapy


class WikipediaCountryScraperItem(scrapy.Item):
    country_url = scrapy.Field()
    short_country_name = scrapy.Field()
    country = scrapy.Field()
    flag_description = scrapy.Field()
    anthem = scrapy.Field()

    file_urls = scrapy.Field()
    files = scrapy.Field()
